﻿nav										{ position:relative; z-index:1000}
.mmstyle								{ background:url(images/menubg.gif) 0 0 repeat-x}
.mmstyle:after							{ display:block; content:''; clear:both}
.mmstyle, .mmstyle * 					{ margin:0;padding:0;list-style:none;}
.mmstyle > li 							{ position:relative;float:left; margin:0px; width:14.2857%; text-align:center}
.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active { display:block; color:#000; padding:0px;text-decoration:none; line-height:50px; font-size:16px; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.mmstyle li.root a,.mmstyle li.root a:link,.mmstyle li.root a:active { -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease; }

.mmstyle li a.mmArrow:link,.mmstyle li a.mmArrow:active,.mmstyle li a.mmArrow:visited,.mmstyle li a.mmArrow:hover					{ position:absolute; right:5px; top:15px;display:block; line-height:1em; padding:0px; border:none}
.mmstyle li .mmIcon						{ float:left; padding-right:5px;max-height:16px}
.mmstyle li ul li span.sf-sub-indicator	{ display:block; background:url(images/right.png) center center no-repeat; padding:5px; width:10px; position:absolute; right:5px; top:12px;}
.mmstyle li.sfHover a,.mmstyle li a:hover{ color:#fff}
.mmstyle li.current a,.mmstyle li.Breadcrumb a				{ background:transparent}

.root.child-1{ border-top:4px solid rgba(0, 101, 67, 1) ;}
.mmstyle li.root.child-1.sfHover a,.mmstyle li.root.child-1 a:hover,.mmstyle .root.child-1 ul{ background: rgba(0, 101, 67, 1); }
.root.child-2{ border-top:4px solid rgba(2, 154, 81, 1);}
.mmstyle li.root.child-2.sfHover a,.mmstyle li.root.child-2 a:hover,.mmstyle .root.child-2 ul{ background: rgba(2, 154, 81, 1); }
.root.child-3{ border-top:4px solid rgba(246, 145, 41, 1);}
.mmstyle li.root.child-3.sfHover a,.mmstyle li.root.child-3 a:hover,.mmstyle .root.child-3 ul{ background: rgba(246, 145, 41, 1); }
.root.child-4{ border-top:4px solid rgba(0, 101, 67, 1);}
.mmstyle li.root.child-4.sfHover a,.mmstyle li.root.child-4 a:hover,.mmstyle .root.child-4 ul{ background: rgba(0, 101, 67, 1); }
.root.child-5{ border-top:4px solid rgba(2, 145, 81, 1);}
.mmstyle li.root.child-5.sfHover a,.mmstyle li.root.child-5 a:hover,.mmstyle .root.child-5 ul{ background: rgba(2, 145, 81, 1); }
.root.child-6{ border-top:4px solid rgba(246, 175, 41, 1);}
.mmstyle li.root.child-6.sfHover a,.mmstyle li.root.child-6 a:hover,.mmstyle .root.child-6 ul{ background: rgba(246, 175, 41, 1); }
.root.child-7{ border-top:4px solid rgba(0, 101, 67, 1);}
.mmstyle li.root.child-7.sfHover a,.mmstyle li.root.child-7 a:hover,.mmstyle .root.child-7 ul{ background:rgba(0, 101, 67, 1); }
.root.child-8{ border-top:4px solid rgba(2, 145, 81, 1);}
.mmstyle li.root.child-8.sfHover a,.mmstyle li.root.child-8 a:hover,.mmstyle .root.child-8 ul{ background: rgba(2, 145, 81, 1); }
.root.child-9{ border-top:4px solid rgba(246, 175, 41, 1);}
.mmstyle li.root.child-9.sfHover a,.mmstyle li.root.child-9 a:hover,.mmstyle .root.child-9 ul{ background: rgba(246, 175, 41, 1); }
.root.child-10{ border-top:4px solid rgba(0, 101, 67, 1);}
.mmstyle li.root.child-10.sfHover a,.mmstyle li.root.child-10 a:hover,.mmstyle .root.child-10 ul{ background: rgba(0, 101, 67, 1); }
	
/***submenu***/

.mmstyle ul 				{ position:absolute;top:-999em;z-index:99;width:220px; display:none;padding:0px;}
.mmstyle li li				{ width:100%;position:relative;	text-align:left; border-top:1px rgba(255,255,255, 0.3) solid}
.mmstyle li li.first		{ border-top:0px #fff dashed}
.mmstyle li li a,
.mmstyle li li a:link,
.mmstyle li li a:active,
.mmstyle li li a:visited	{ font-weight:normal; color:#fff; padding:10px 0 10px 20px;text-transform:none; font-size:14px; line-height:1em;}
.mmstyle li.root li.category > a:hover,
.mmstyle li.root li.category li.leaf > a:hover,
.mmstyle li li.sfHover > a	{ text-decoration:none; background:#333}
.mmstyle li:hover ul,
.mmstyle li.sfHover ul 		{ left:0px;top:50px;}
ul.mmstyle li:hover li ul,
ul.mmstyle li.sfHover li ul { top:-999em;}

/***subsubmenu***/

.mmstyle ul ul			 	{ width:220px;}
ul.mmstyle li li:hover ul, ul.mmstyle li li.sfHover ul { left:220px; top:0px;}
ul.mmstyle li li:hover li ul, ul.mmstyle li li.sfHover li ul { top:-999em;}

/***subsubsubmenu***/

.mmstyle ul ul ul			{ width:220px;}
ul.mmstyle li ul li li:hover ul, ul.mmstyle li ul li li.sfHover ul { left:220px; top:0px;}
ul.mmstyle li ul li li:hover li ul, ul.mmstyle li ul li li.sfHover li ul { top:-999em;}

